#!/bin/sh

openhrp-controller-bridge \
--server-name RH_Controller \
--robot-name RH \
--out-port angle_cur:JOINT_VALUE \
--out-port image:0:COLOR_IMAGE:0.033 \
--in-port angle_ref:JOINT_VALUE \
--in-port vel_ref:JOINT_VELOCITY \
--in-port accel_ref:JOINT_ACCELERATION \
--connection angle_cur:RH_Controller0:q_cur_in \
--connection angle_ref:RH_Controller0:q_ref_out \
--connection vel_ref:RH_Controller0:dq_ref_out \
--connection accel_ref:RH_Controller0:ddq_ref_out \
--connection image:RH_Controller0:image_in 
